{
	"306001021_0": "\"프로페서, 네피림 건은 어떻게 되어 가고 있나?\"",
	"306001021_1": "\"대처 중입니다. 그쪽이 특무기관과 연계해서 닥터 아돌프의\\n잠복 장소를 발견해 낸다면 더 좋은 소식을 보고할 수 있겠죠\"",
	"306001021_2": "\"그 사항은 논의 중이네. 아무래도 정부 쪽에는 성유물 연구를\\n싫어하는 자도 많으니 성과가 없어서는 연계하기 힘들겠지\"",
	"306001021_3": "\"하지만 F.I.S.는 어떻게든 네피림을 회수하고 싶은 입장이네\"",
	"306001021_4": "\"우리가 지금부터 우위를 확보해 나가는 데 있어 네피림은\\n필요한 카드일세\"",
	"306001021_5": "\"회수라 하셨습니까. 성장하여 더욱 강력해진 데다 미지의\\n능력까지 얻은 네피림을 회수하는 것은 지나치게 위험합니다\"",
	"306001021_6": "\"그 과정에서 다소 성유물과 장착자가 위험에 빠져도 상관없네\"",
	"306001021_7": "\"장착자를 희생해서라도 손에 넣어야 한다고 말씀하시는 겁니까?\\n인간의 도리에 어긋나는 행위에 손을 대라고……!\"",
	"306001021_8": "\"일본은 통신 회선 상태가 안 좋은가?\\n나는 수단을 가리지 말고 네피림을 회수하라고 말한 걸세\"",
	"306001021_9": "\"하지만……\"",
	"306001021_10": "\"우리는 자선 단체가 아니야. 알아듣겠나?\"",
	"306001021_11": "\"……알겠습니다.\\n저희가 할 수 있는 범위 내에서 최선을 다하죠\"",
	"306001021_12": "\"다음에는 좋은 소식을 기대하겠네\""
}